<?php

namespace App\Http\Controllers\Facilities;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class FacilitiesContoller extends Controller
{
    //


    public function index()
    {

        $currency = '';
        $data['currency'] = GeneralSettings();
        $data['page'] = 'Facilities';
        $data['title'] = 'Facilities';
        $data['header_data'] = getWebSyncsData('Header Settings', 'headerSettings', '');
        return view('facilities.facilities', $data);
    }
}
